/*     25828 : 스크롤 블록/셀 슬라이드 js      */
.empty__25828__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__25828__ p{font-size:17px;font-weight:bold}
.empty__25828__ dl{margin:0;text-align:left;color:#333}
.empty__25828__ dt{margin-bottom:5px;font-size:14px}
.empty__25828__ dd{margin:0;font-size:13px}


/*     22828 : 타이틀 텍스트      */
.title__22828__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__22828__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__22828__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__22828__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__22828__ {padding:25px 20px;}
	.title__22828__ p {font-size:26px;}
}

/*     22829 : 이미지 (비율형)      */
.img_ratio__22829__ {max-width:100%; vertical-align:top; }
.img_ratio__22829__ * {box-sizing:border-box;}
.img_ratio__22829__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__22829__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__22829__ img {width:auto; width:300px;}
}

/*     22830 : 장문 텍스트      */
.textarea__22830__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     22831 : 장문 텍스트      */
.textarea__22831__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     22832 : 장문 텍스트      */
.textarea__22832__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     25682 : 장문 텍스트      */
.textarea__25682__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     26348 : 한줄 텍스트      */
.text__26348__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__26348__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__26348__ p {font-size:15px}
}

